.products-slider{
width:100%;
padding: 29px 0px;
border-top:2px solid #cdcbcb;
border-bottom:2px solid #cdcbcb;
background: url(../images/background001.jpg);
background-size: contain;


}
.products-slider h2{
text-align: center;
    font-weight: 700;
    font-size: 35px;
    color: #444;
}
.products-slider h2 span{
	color: #d35220;
} 
.product-hr{
	width: 0;
    height: 0px;
    background: transparent;
    border-radius: 14px;
    margin-top: 6px;
}
.products-slider-row1{
	margin-top:30px;
}
.products-slider-row1 .owl-next{
	display:block
}
.cardiology-products-product1 h3{
font-size: 28px;
    line-height: 25px;
    letter-spacing: .3px;
    text-transform: uppercase;
    text-align: center;
}
.products-slider-row1 .owl-prev{
	position: absolute !important;
    top: 45% !important;
    left: -60px !important;
    text-transform: uppercase;
	text-align: center;
    font-size: 24px;
    font-weight: 900;
    width: 50px;
    height: 50px;
    border: 2px solid #c3c1c1;
    line-height: 44px;
	color:#c3c1c1;
}
.products-slider-row1 .owl-next{
	position:absolute !important;
	top:45% !important;
	right: -60px !important;
	text-transform: uppercase;
	text-align: center;
    font-size: 24px;
    font-weight: 900;
    width: 50px;
    height: 50px;
    border: 2px solid #c3c1c1;
    line-height: 44px;
	color:#c3c1c1;
}
.products-slider-row1 .owl-next:hover{
    border:2px solid #fb0000;
	color:#fff;
	background:#fb0000;
	transition:.7s all ease;
    line-height: 44px;
}
.products-slider-row1 .owl-prev:hover{
   border: 2px solid #0064b1;
    color: #fff;
    background: #117fc3;
	transition:.7s all ease;
    line-height: 44px;
}






.cardiology-products-product1 h3{
	text-transform:uppercase;
}

.quote-form .form-group input[type="text"], .quote-form .form-group input[type="tel"], .quote-form .form-group input[type="email"], .quote-form .form-group select, .quote-form .form-group textarea{
    position: relative;
    display: block;
    width: 100%;
    line-height: 28px;
    padding: 1px 6px;
    color: #333333;
    height:30px;
    font-size: 15px;
    border-radius: 4px;
    background: #ffffff;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}
.quote-form .form-group textarea{
    height:48px;
}

.latest-news-section{
	width:100%;
	padding:55px 0px;
	background:#f5f7f4;
	border-top:2px solid #cdcbcb;
	border-bottom:2px solid #cdcbcb;
}
.latest-news-section h2{
text-align: center;
    font-weight: 700;
    font-size: 35px;
    color: #444;
	text-transform:uppercase;
}
.latest-news-section h2 span{
	color:#fb0000;
} 
.latest-hr{
	width: 149px;
    height: 8px;
    background: #fb0000;
    border-radius: 14px;
    margin-top: 6px;
}
.latest-news-section-row1{
	margin-top:35px;
	background:rgba(255,255,255,.9);
	padding:20px;
	border:2px solid #cdcbcb;
	height:450px;
}
.latest-news-section-row1 marquee{
	height:405px;
}
.latest-news-section-row1 b{
	color:#f66f6f;
}
.la-strong{
	margin-bottom:20px;
	font-size:18px;
	color:#fb0000;
}
.latest-news-section-row1 p{
	width:55%;
	text-align:justify;
}
.latest-news-section-row1 img{
	width: 135px;
    height: 135px;
	border-radius:6px;
	border:3px solid #cdcbcb;
	margin-top:5px;
	margin-bottom:5px;
}
.p-wish{
	margin-bottom:0px;
	font-size:17px;
}
.p-yorco{
	font-size:17px;
}




















































